Subject: Get rid of everything you owe with out sending another dime

From: "shirlee perry" <[email-masked]>
Date: Sun, 17 Dec 2006 07:22:42 +1100

Eliminate all you are indebted for without mailing another cent.  End the
embarrassing phone calls. Eliminate the sending of payments!

As it turns out nearly all lending institutions not following the laws here
in the US. Incredible but right!

Visit us for comprehensive particulars on the subject our technique at NO
cost or responsibility. You have zilch to loose and lots to obtain.

C0ntact us at
1_561_282_9476
Exhaustive information or to finish receiving or to view our mailng address

Very true, agreed the Wizard. But now he regretted having interfered for a
moment with the action of the machine, for his progress, instead of being
swift as a bird's flight, became slow and jerky, nor was he sure that the
damaged machine might not break down altogether at any moment